Subject: Re: [PATCH] Fix compilation erorr when --enable-gcc-warnings passed

From: Paul Eggert <[email-masked]>
Date: Sat, 23 Jan 2016 01:14:21 -0800

emacs-25 commit c07bddd69dab6252ce1e8a283a023d693b7d7ad6 should fix this, so I 
am closing the bug repor.